"%d hour" = "%d ora";
"%d hours" = "%d ore";
"%d minute" = "%d minuto";
"Current Altitude" = "Altitudine Attuale";
"Civil" = "Civile";
"quarter past %@" = "%@ e un quarto";
"LLL d" = "MMM d";
"Time" = "Ora";
"TODAY" = "OGGI";
"%@ more than yesterday" = "%@ più di ieri";
"Same as yesterday" = "Lo stesso di ieri";
"%1$@ minute, %2$@ second" = "%1$@ minuto, %2$@ secondo";
"one" = "Uno";
"twenty five to %@" = "%@ e trentacinque";
"quarter to %@" = "%@ meno un quarto";
"%d minutes" = "%d minuti";
"DAWN" = "ALBA";
"%1$@ hours, %2$@ minute" = "%1$@ ore, %2$@ minuto";
"Request Location Access" = "Richiedi autorizzazione";
"four" = "Quattro";
"Moonrise" = "Luna ↑";
"Yesterday" = "Ieri";
"Solar Noon" = "Mezzogiorno";
"%@ o'clock" = "le %@ in punto";
"Waning Crescent" = "Luna calante";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"%@ less than yesterday" = "%@ meno di ieri";
"End" = "Fine";
"Noon Altitude" = "Altitudine a Mezzogiorno";
"Golden Hour" = "Ora d’Oro";
"Astronomical" = "Astronomico";
"%@ of daylight" = "%@ di luce diurna";
"All Day" = "Tutto il giorno";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"Current Time" = "Ora attuale";
"%1$@ minutes, %2$@ seconds" = "%1$@ minuti, %2$@ secondi";
"Sunrise" = "Alba";
"%1$@ and %2$@" = "%1$@ e %2$@";
"twelve" = "dodici";
"Illuminated" = "Illuminated";
"ten past %@" = "%@ e dieci";
"six" = "Sei";
"DUSK" = "TRAMONTO";
"%1$@ minutes, %2$@ second" = "%1$@ minuti, %2$@ secondo";
"Sunrise in %@" = "Alba in %@";
"%1$@ hour, %2$@ minute" = "%1$@ ora, %2$@ minuto";
"Age" = "Età";
"New Moon" = "Luna nuova";
"TOMORROW" = "DOMANI";
"%1$@ hour, %2$@ minutes" = "%1$@ ora, %2$@ minuti";
"Waning Gibbous" = "Luna gibbosa calante";
"Sunset in %@" = "Tramonto in %@";
"Waxing Crescent" = "Luna crescente";
"Blue Hour" = "Ora BBlu";
"TWILIGHT" = "CREPUSCOLO";
"Last Quarter" = "Ultimo Quarto";
"three" = "Tre";
"twenty to %@" = "%@ meno venti";
"TIME" = "ORA";
"five" = "Cinque";
"ten to %@" = "%@ meno dieci";
"%1$@ minute, %2$@ seconds" = "%1$@ minuto, %2$@ secondi";
"Today" = "Oggi";
"Waxing Gibbous" = "Luna gibbosa crescente";
"Request Calendar Access" = "Richiedi autorizzazione";
"Start" = "Avvia";
"Distance" = "Distanza";
"Moonrise in %@" = "Alba Lunare %@";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,0,1,1,1,1";
"Full Moon" = "Luna piena";
"Azimuth" = "Azimut";
"Moonset in %@" = "Tramonto Lunare %@";
"Night" = "Notte";
"First Quarter" = "1° Quarto";
"Current Location" = "Posizione attuale";
"eleven" = "undici";
"ten" = "dieci";
"Moonset" = "Luna ↓";
"nine" = "Nove";
"twenty five past %@" = "%@ e venticinque";
"seven" = "Sette";
"two" = "Due";
"Sunset" = "Tramonto";
"Nautical" = "Nautico";
"twenty past %@" = "%@ e venti";
"half past %@" = "%@ e mezza";
"AZIMUTH" = "Azimut";
"five past %@" = "%@ e cinque";
"eight" = "Otto";
"midnight" = "Blu notte";
"Tomorrow" = "Domani";
"%1$@ hours, %2$@ minutes" = "%1$@ ore, %2$@ minuti";
"five to %@" = "%@ meno cinque";
"Morning" = "Mattina";


// Unlocalized strings



// Unlocalized strings

"WK" = "WK"; // week number - needs to be 2-3 characters maximum


// Modified strings

